Loading ...
Sorry, an error occurred while loading the content.

Re: Debian automatic installer release date?

Expand Messages
  • cmelikian
    ... I did and it worked! Thank you so much!
    Message 1 of 8 , Dec 4, 2007
    • 0 Attachment
      --- In nslu2-linux@yahoogroups.com, Martin Michlmayr <tbm@...> wrote:
      > Can you choose 2.6.18-5-ixp4xx?
      I did and it worked! Thank you so much!
    Your message has been successfully submitted and would be delivered to recipients shortly.